<?php

use App\Http\Controllers\api\v1\User\UserVendorController;
use Illuminate\Support\Facades\Route;

Route::middleware(['user.auth'])->group(
    function () {
        Route::controller(UserVendorController::class)->group(function () {
             Route::post('submitVendorApplication', 'vendorApplication');
        });
    }
);
